<?xml version="1.0" encoding="utf-8"?>
<tmx version="1.4">
	<header adminlang="en" srclang="en"></header>
	<body>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="kk">
				<seg>Нұсқа</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="kab">
				<seg>Lqem</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="ja">
				<seg>バージョン</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="it">
				<seg>Versione</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="is">
				<seg>Útgáfudagsetning</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="id">
				<seg>Versi</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="hy">
				<seg>Տարբերակ</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="hu">
				<seg>Verzió</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="hr">
				<seg>Verzija</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="hi">
				<seg>संस्करण</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="he">
				<seg>גרסה</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="gu">
				<seg>આવૃત્તિ</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="gl">
				<seg>Versión</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="ga">
				<seg>Leagan</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="fy">
				<seg>Ferzje</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="fa">
				<seg>نسخه</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="eu">
				<seg>Bertsioa</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="et">
				<seg>Versioon</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="es">
				<seg>Versión</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="el">
				<seg>Έκδοση</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="bn_BD">
				<seg>সংস্করণ</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="fr">
				<seg>Pour obtenir les renseignements les plus à jour au sujet de cette version,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="fi">
				<seg>Tor-selain päivitetty.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="fa">
				<seg>به منظور جدیدترین اطلاعات درباره‌ی این نسخه،</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="eu">
				<seg>Eguneraketa honen inguruko azken informazioa lortzeko,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="et">
				<seg>Kõige värskema seda reliisi puudutava informatsiooni saamiseks</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="es">
				<seg>Para ver la información más actualizada de esta versión,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="el">
				<seg>Για να δείτε το τι έχει αλλάξει σε αυτή την έκδοση,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="de">
				<seg>Für die aktuellsten Informationen zu diesem Release,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="da">
				<seg>For den seneste information om denne udgivelse,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="cy">
				<seg>Mae Porwr Tor wedi cael ei uwchraddio.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="cs">
				<seg>Informace o tomto vydání najdete na</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="ca">
				<seg>Per la informació més actualitzada sobre aquesta versió,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="bn_BD">
				<seg>এই রিলিজ সম্পর্কে সবচেয়ে আপ টু ডেট তথ্য জন্য,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="bg">
				<seg>За информация относно изданието,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="be">
				<seg>Для атрымання найноўшай інфармацыі пра гэтую версію,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="ar">
				<seg>للحصول على أحدث المعلومات حول هذا الإصدار،</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="gl">
				<seg>Actualizouse o navegador Tor</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="ga">
				<seg>Nuashonraíodh Brabhsálaí Tor</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="fr">
				<seg>Le Navigateur Tor a été mis à jour.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="fi">
				<seg>Julkaisutiedot</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="fi">
				<seg>Tor-selaimen muutosloki</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="fa">
				<seg>مرورگر Tor به‌روز شده است.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="eu">
				<seg>Tor nabigatzailea eguneratu egin da.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="et">
				<seg>Tor brauser on uuendatud.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="es">
				<seg>El Tor Browser ha sido actualizado.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="el">
				<seg>Ο περιηγητής Tor ενημερώθηκε.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="de">
				<seg>Tor Browser wurde aktualisiert.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="da">
				<seg>Tor Browser er blevet opdateret.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="cs">
				<seg>Prohlížeč Tor byl aktualizován.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="ca">
				<seg>Notes de la versió</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="ca">
				<seg>El navegador Tor s'ha actualitzat.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="br">
				<seg>Hizivaet eo bet al lusker enklask Tor.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="bn_BD">
				<seg>টর ব্রাউজার আপডেট করা হয়েছে।</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="bg">
				<seg>Бележки по изданието</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="bg">
				<seg>Tor Browser е обновен.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="be">
				<seg>Браўзер Tor быў абноўлены</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="ar">
				<seg>تم تحديث متصفح تور.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="fa">
				<seg>گزارش تغییرات Tor Browser</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="eu">
				<seg>Tor Bilatzailearen Aldaketak</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="et">
				<seg>Tor brauseri muudatuste logi</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="es">
				<seg>Notas de la versión</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="es">
				<seg>Registro de cambios de Tor Browser</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="el">
				<seg>Αρχείο αλλαγών του περιηγητή Tor</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="de">
				<seg>Tor Browser Änderungsprotokoll</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="da">
				<seg>Udgivelsesnoter</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="da">
				<seg>Ændringslog for Tor Browser</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="cs">
				<seg>Poznámky k verzi</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="cs">
				<seg>Změny v prohlížeči Tor</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="ca">
				<seg>Registre de canvis del navegador Tor</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="bn_BD">
				<seg>Tor Browser পরিবর্তন</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="bg">
				<seg>Дневник на промените на Tor Browser</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="be">
				<seg>Нататкі пра выпуск</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="be">
				<seg>Журнал зменаў Браўзера Tor</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="az">
				<seg>Buraxılış qeydləri</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="ar">
				<seg>سجل تغيرات متصفّح تور</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="fi">
				<seg>Viimeisin ajantasainen informaatio tästä julkaisusta,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="fa">
				<seg>از وب‌سایت ما دیدن کنید</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="eu">
				<seg>ikusi ezazu gure webgunea</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="et">
				<seg>külasta meie veebilehte</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="es">
				<seg>visite nuestro sitio web</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="el">
				<seg>επισκεφθείτε την ιστοσελίδα μας</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="de">
				<seg>besuche unsere Website</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="da">
				<seg>besøg vores websted</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="cy">
				<seg>I gael y gwybodaeth ddiwethaf am y rhyddhad hwn,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="cs">
				<seg>naši webové stránce</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="ca">
				<seg>visiteu el lloc web</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="br">
				<seg>gweladennit hol lec'hienn</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="bn_BD">
				<seg>আমাদের ওয়েবসাইট দেখুন</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="bg">
				<seg>посетете нашата страница</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="be">
				<seg>наведайце наш сайт</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="ar">
				<seg>زُر موقعنا</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="hy">
				<seg>Թողարկման տարեթիվ</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="hu">
				<seg>Kiadási dátum</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="hr">
				<seg>Datum izdanja</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="hi">
				<seg>रिहाई की तारीख</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="he">
				<seg>תאריך שחרור</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="gl">
				<seg>Data da edición</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="ga">
				<seg>Dáta Foilsithe</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="fr">
				<seg>Date de sortie</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="fi">
				<seg>Versio</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="fa">
				<seg>تاریخ انتشار</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="eu">
				<seg>Argitaratze Data</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="et">
				<seg>Väljalaske kuupäev</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="es">
				<seg>Fecha de lanzamiento</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="el">
				<seg>Ημερομηνία έκδοσης</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="de">
				<seg>Erscheinungsdatum</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="cy">
				<seg>Fersiwn</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="cs">
				<seg>Verze</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="ca">
				<seg>Versió</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="bs">
				<seg>Verzija</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="bn_BD">
				<seg>মুক্তির তারিখ</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="bg">
				<seg>Издание</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="be">
				<seg>Дата выпуску</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="az">
				<seg>Versiya</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="ar">
				<seg>تاريخ النشر</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="fi">
				<seg>vieraile verkkosivullamme</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="fi">
				<seg>Julkaisupäivä</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="fa">
				<seg>توضیحات انتشار</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="eu">
				<seg>Bertsioaren Oharrak</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="et">
				<seg>Väljalaske märkmed</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="el">
				<seg>Σημειώσεις έκδοσης</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="de">
				<seg>Versionshinweise</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="da">
				<seg>Udgivelsesdato</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="cs">
				<seg>Datum vydání</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="ca">
				<seg>Data de la versió</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="bn_BD">
				<seg>অব্যাহতি পত্র</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="bg">
				<seg>От</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="ast">
				<seg>Notes de llanzamientu</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="ar">
				<seg>ملاحظات الإصدار</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="be">
				<seg>Версія</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="ast">
				<seg>Versión</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="ar">
				<seg>النسخة</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="af">
				<seg>Weergawe</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="ar">
				<seg>لقد تم تحديث متصفح تور.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="it">
				<seg>Data di uscita</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="is">
				<seg>Útgáfa</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="id">
				<seg>Tanggal Rilis</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>.</seg>
			</tuv>
			<tuv xml:lang="pa">
				<seg>।</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>.</seg>
			</tuv>
			<tuv xml:lang="nl">
				<seg>voor de meest actuele informatie over deze release.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>.</seg>
			</tuv>
			<tuv xml:lang="my">
				<seg>။</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>.</seg>
			</tuv>
			<tuv xml:lang="ja">
				<seg>。</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>.</seg>
			</tuv>
			<tuv xml:lang="hy">
				<seg>։</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="nn">
				<seg>Versjon</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="nb_NO">
				<seg>Tor-nettleseren har blitt oppdatert.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="my">
				<seg>Tor ဘရောင်ဇာကို အပ်ဒိတ်ပြုလုပ်ထားသည်။</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="ms">
				<seg>Pelayar Tor telah dikemaskinikan.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="mr">
				<seg>टॉर ब्राउझर अद्ययावत केले आहे.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="ml">
				<seg>ടോർ ബ്രൗസർ പുതുക്കി</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="mk">
				<seg>Tor Browser е ажуриран.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="lv">
				<seg>Pārlūks Tor ir atjaunināts.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="lt">
				<seg>Tor Naršyklė atnaujinta.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="ko">
				<seg>Tor 브라우저가 업데이트되었습니다.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="kk">
				<seg>Tor браузері жаңартылды.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="ka">
				<seg>გამოშვების შენიშვნები</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="ka">
				<seg>Tor-ბრაუზერი განახლებულია.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="ja">
				<seg>Tor Browser アップデート完了</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="it">
				<seg>Il Tor Browser è stato aggiornato.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="is">
				<seg>Tor-vafrinn var uppfærður.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="id">
				<seg>Tor Browser telah diperbarui.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="hy">
				<seg>Tor դիտարկիչը թարմացվե՜ց։</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="hu">
				<seg>Tor Böngésző frissítve.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="hr">
				<seg>Tor preglednik je aktualiziran.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="hi">
				<seg>टोर ब्राउज़र का अद्यतन किया गया है।</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="he">
				<seg>דפדפן Tor עודכן.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="ru">
				<seg>Примечания</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="ro">
				<seg>Versiune</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="pt_PT">
				<seg>Data de Lançamento</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="pt_BR">
				<seg>Notas da Versão</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="pl">
				<seg>Informacje o wydaniu</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="nl">
				<seg>Datum van uitgave</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="nb_NO">
				<seg>Versjonsnotater</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="my">
				<seg>ဖြန့်ချီမှတ်ချက်များ</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="mr">
				<seg>प्रकाशन टिपा</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="ml">
				<seg>പ്രസിദ്ധീകരണ കുറിപ്പുകൾ</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="mk">
				<seg>Забелешки за изданието</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="lv">
				<seg>Izlaiduma ziņas</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="lt">
				<seg>Laidos informacija</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="ko">
				<seg>릴리tm 노트</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="kk">
				<seg>Шығарылым жазбалары</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="ka">
				<seg>გამოშვების თარიღი</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="ja">
				<seg>リリースノート</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="it">
				<seg>Note di rilascio</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="is">
				<seg>Útgáfuupplýsingar</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="id">
				<seg>Catatan Rilis</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="hy">
				<seg>Թողարկման նշումներ</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="hr">
				<seg>Napomene uz izdanje</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="hi">
				<seg>रिहाई टिप्पणियाँ</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="he">
				<seg>הערות שחרור</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="ga">
				<seg>Nótaí Eisiúna</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="kk">
				<seg>Осы шығарылым туралы ең соңғы ақпарат алу үшін,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="ka">
				<seg>ამ გამოშვების შესახებ უახლესი ინფორმაციის მისაღებად</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="ja">
				<seg>このリリースについての最新情報を入手するため、</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="it">
				<seg>Per maggiori informazioni su questa versione,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="is">
				<seg>Til að sjá allra nýjustu upplýsingar um þessa útgáfu,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="id">
				<seg>Untuk informasi paling terbaru mengenai rilisan ini,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="hy">
				<seg>Այս թողարկման մասին ամենաարդի տեղեկությունների համար՝</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="hu">
				<seg>Az erről a kiadásról szóló legfrissebb információkért</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="hr">
				<seg>Za najnovije informacije o ovom izdanju,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="hi">
				<seg>इस रिलीज के बारे में सबसे अद्यतित जानकारी के लिए,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="he">
				<seg>למידע המעודכן ביותר לגבי שחרור זה,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="gl">
				<seg>Para a máis actualizada información sobre esta edición,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="ga">
				<seg>Chun teacht ar an eolas is déanaí maidir leis an leagan seo,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="my">
				<seg>ကျွန်ုပ်တို့၏ဝက်ဘ်ဆိုက်သို့ ဝင်ရောက်ကြည့်ရှုပါ</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="ms">
				<seg>lawati laman sesawang kami</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="mr">
				<seg>आमच्या वेबसाइटला भेट द्या</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="ml">
				<seg>ഞങ്ങളുടെ വെബ്‌സൈറ്റ് സന്ദർശിക്കു.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="mk">
				<seg>посетете ја нашата веб страна</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="lv">
				<seg>apmeklējiet mūsu tīmekļa vietni</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="lt">
				<seg>apsilankykite mūsų internetinėje svetainėje</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="ko">
				<seg>Tor 프로젝트 웹사이트를 방문해주세요</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="kk">
				<seg>веб-сайтымызға кіріңіз</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="ka">
				<seg>ეწვიეთ ჩვენს ვებსაიტს</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="ja">
				<seg>私たちのウェブサイトを見てください</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="it">
				<seg>visita il nostro sito web</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="is">
				<seg>heimsæktu vefsvæðið okkar</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="id">
				<seg>kunjungi situs web kami</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="hy">
				<seg>այցելեք մեր կայքը</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="hu">
				<seg>látogassa meg weboldalunkat</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="hr">
				<seg>posjeti našu stranicu</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="hi">
				<seg>हमारी वेबसाइट पर पधारें</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="he">
				<seg>בקר באתר שלנו</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="gl">
				<seg>visite o noso sitio web</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="ga">
				<seg>tabhair cuairt ar ár suíomh Gréasáin</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="fr">
				<seg>visitez notre site Web</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="kk">
				<seg>Tor браузерінің өзгерістер журналы</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="ka">
				<seg>Tor-ბრაუზერის ცვლილებების ისტორია</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="ja">
				<seg>Tor Browser 変更履歴</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="it">
				<seg>Cronologia Tor Browser</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="is">
				<seg>Breytingaannáll Tor-vafrans</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="id">
				<seg>Catatan Perubahan Tor Browser</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="hy">
				<seg>Tor դիտարկիչի փոփոխությունների մատյանը</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="hu">
				<seg>Verziókövetési jegyzet</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="hu">
				<seg>Tor Böngésző Változási napló</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="hr">
				<seg>Zapis promjena Tor preglednika</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="hi">
				<seg>टोर ब्राउज़र बदलाव</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="he">
				<seg>יומן שינויים של דפדפן Tor</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="gl">
				<seg>Notas da edición</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="gl">
				<seg>Rexistro de cambios do navegador Tor</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="ga">
				<seg>Logchomhad Athruithe Brabhsálaí Tor</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="fr">
				<seg>Notes de mise à jour</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="fr">
				<seg>Journal des changements du Navigateur Tor</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="nl">
				<seg>Uitgaveopmerkingen</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="nl_BE">
				<seg>Versie</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="nb_NO">
				<seg>Versjon</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="my">
				<seg>ဗားရှင်း</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="ms">
				<seg>Versi</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="mr">
				<seg>आवृत्ती</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="ml">
				<seg>പതിപ്പ്</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="mk">
				<seg>Верзија</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="lv">
				<seg>Versija</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="lt">
				<seg>Versija</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="ko">
				<seg>버젼</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="kn">
				<seg>ಆವೃತ್ತಿ</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="km">
				<seg>កំណែ</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="sq">
				<seg>Regjistër Ndryshimesh Në Shfletuesin Tor</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="zh_Hant">
				<seg>釋出日期</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="zh_Hans">
				<seg>发行说明</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="uz">
				<seg>Reliz qaydlari</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="uk">
				<seg>Примітки до випуску</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="tr">
				<seg>Yayım notları</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="th">
				<seg>หมายเหตุการเผยแพร่</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="ta">
				<seg>வெளியிடு குறிப்புகள்</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="sw">
				<seg>Maelezo ya kutolewa</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="sv">
				<seg>Versionsinformation</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="sq">
				<seg>Shënime Hedhjeje Në Qarkullim</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="zh_Hans">
				<seg>有关此版本的最新信息，</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="vi">
				<seg>Dành cho những thông tin cập nhật mới nhất về bản phát hành này,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="uz">
				<seg>Bu reliz haqida oxirgi maʼlumotlarni olish uchun</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="uk">
				<seg>Щоб отримати найновішу інформацію про цей реліз,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="tr">
				<seg>Bu sürüm hakkındaki güncel bilgileri</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="th">
				<seg>สำหรับข้อมูลที่อัปเดตที่สุดของการเผยแพร่ครั้งนี้</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="ta">
				<seg>இந்த வெளியீடு பற்றிய தற்சமய தகவல்களுக்கு,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="sw">
				<seg>Kwa wengi taarifa za kuhusu sasaivi kutolewa,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="sv">
				<seg>För den senaste informationen om den här versionen,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="sr">
				<seg>Za najažurnije informacije o ovom izdanju,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="sq">
				<seg>Për një informacion më të përditësuar në lidhje me këtë version,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="sk">
				<seg>Najaktuálnejšie informácie o tomto vydaní</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="ru">
				<seg>Самая свежая информация об этой версии –</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="ro">
				<seg>Pentru cele mai recente informații despre această versiune,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="pt_PT">
				<seg>Para a informação mais atualizada sobre este lançamento,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="zh_Hant">
				<seg>版本說明</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="zh_Hans">
				<seg>版本</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="vi">
				<seg>Phiên bản</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="uz">
				<seg>Versiyasi</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="ur">
				<seg>ورژن</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="uk">
				<seg>Версія</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="tr">
				<seg>Sürüm</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="th">
				<seg>รุ่น</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="ta">
				<seg>பதிப்பு</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="sw">
				<seg>Toleo</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="sr">
				<seg>Verzija</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="sl">
				<seg>Različica</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="sk">
				<seg>Verzia</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="ru">
				<seg>Версия</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="ro">
				<seg>Data lansării</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="pt_BR">
				<seg>Versão</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="pl">
				<seg>Wersja</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="pa">
				<seg>ਵਰਜਨ</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="uz">
				<seg>Tor brauzer yangilandi.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="uk">
				<seg>Tor Browser було оновлено.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="tr">
				<seg>Tor Browser güncellendi.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="th">
				<seg>Tor Browser ถูกอัปเดตแล้ว</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="ta">
				<seg>Tor உலாவி புதுப்பிக்கப்பட்டது.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="sw">
				<seg>Kivinjari cha Tor kimesasishwa.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="sv">
				<seg>Tor Browser har uppdaterats.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="sr">
				<seg>Tor Pretraživač je ažuriran.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="sq">
				<seg>Shfletuesi Tor është përditësuar.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="sk">
				<seg>Prehliadač Tor bol aktualizovaný.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="ru">
				<seg>Tor Browser обновлен.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="ro">
				<seg>Tor Browser a fost actualizat.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="pt_PT">
				<seg>O Tor Browser foi atualizado.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="pt_BR">
				<seg>O Navegador Tor foi atualizado.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="pl">
				<seg>Tor Browser został zaktualizowany.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="nn">
				<seg>Utgjevingsmerknader</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="nn">
				<seg>Tor-nettlesaren er no oppdatert.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="nl">
				<seg>Tor Browser is bijgewerkt.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="nl_BE">
				<seg>Tor Browser is bijgewerkt</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="zh_Hant">
				<seg>參訪我們的網站</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="zh_Hans">
				<seg>访问我们的网站</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="vi">
				<seg>đến thăm trang của chúng tôi</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="uz">
				<seg>saytimizga tashrif buyuring</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="uk">
				<seg>відвідайте наш веб-сайт</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="tr">
				<seg>web sitemizden alabilirsiniz</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="th">
				<seg>ดูเว็บไซต์ของเรา</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="ta">
				<seg>எங்கள் வலைதளத்தை வருகை தருக</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="sw">
				<seg>tembelea tovuti yetu</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="sv">
				<seg>besök vår webbplats</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="sr">
				<seg>posetite naš veb sajt</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="sq">
				<seg>vizitoni sajtin tonë</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="sk">
				<seg>nájdete na našej webovej stránke</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="ru">
				<seg>на нашем сайте</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="ro">
				<seg>vizitați website-ul nostru</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="pt_PT">
				<seg>visite o nosso ''site'' da Web</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="pt_BR">
				<seg>visite nosso site.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="pl">
				<seg>odwiedź naszą stronę internetową</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="nn">
				<seg>gå til nettsida vår</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="nl">
				<seg>onze website</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="nl_BE">
				<seg>Bezoek onze website</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="nb_NO">
				<seg>besøk vårt nettsted</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="sk">
				<seg>Dátum vydania</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="sk">
				<seg>Zoznam zmien v prehliadači Tor</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="si">
				<seg>සංස්කරණය</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="ru">
				<seg>Журнал изменений Tor Browser</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="ro">
				<seg>Schimbări Tor Browser</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="pt_PT">
				<seg>Notas de Lançamento</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="pt_PT">
				<seg>Registo de Eventos do Tor Browser</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="pt_BR">
				<seg>Registro de mudanças  do navegador Tor</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="pl">
				<seg>Lista zmian Tor Browser</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="nn">
				<seg>Endringslogg for Tor-nettlesaren</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="nl">
				<seg>Tor Browser-changelog</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="nb_NO">
				<seg>Tor-nettleseren sin endringslogg</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="my">
				<seg>Tor ဘရောင်ဇာ ChangeLog (ပြောင်းလဲမှုမှတ်တမ်း)</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="ms">
				<seg>Nota Keluaran</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="ms">
				<seg>Log Perubahan Pelayar Tor</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="mr">
				<seg>टॉर ब्राउझर चेंजलॉग</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="ml">
				<seg>ടോർ ബ്രൗസർ മാറ്റപ്പട്ടിക</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="mk">
				<seg>Tor Browser Листа на промени</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="lv">
				<seg>Tor Pārlūka izmaiņu saraksts</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="lt">
				<seg>Tor Naršyklės keitinių žurnalas</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="ko">
				<seg>Tor 브라우저 변경이력</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="pt_BR">
				<seg>Para obter as informações mais recentes sobre esta versão</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="pl">
				<seg>Aby uzyskać najbardziej aktualne informacje o tym wydaniu,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="nn">
				<seg>For oppdatert informasjon om denne versjonen,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="nl">
				<seg>Bezoek</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="nl_BE">
				<seg>Voor de meest up-to-date informatie over deze release,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="nb_NO">
				<seg>For den mest oppdaterte informasjonen om denne utgivelsen,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="my">
				<seg>ဤထုတ်လွှတ်မှုနှင့် ပတ်သက်၍ နောက်ဆုံးပေါ် သတင်းအချက်အလက်များအတွက်</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="ms">
				<seg>Untuk dapatkan maklumat terkini berkenaan keluaran ini.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="mr">
				<seg>या प्रकाशनाबद्दल सर्वात अद्ययावत माहितीसाठी,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="ml">
				<seg>നാളിതുവരെയുള്ള ഏറ്റവും നല്ല പ്രസിദ്ധീകരണ വിവരത്തിനു വേണ്ടി</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="mk">
				<seg>За најнови информации за оваа верзија,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="lv">
				<seg>Lai saņemtu jaunāko informāciju par šo laidienu,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="lt">
				<seg>Norėdami sužinoti naujausią informaciją apie šią laida,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="ko">
				<seg>이번 릴리스의 최신 정보를 알아보려면,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="sr">
				<seg>Datum izdanja</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="sq">
				<seg>Datë Hedhjeje Në Qarkullim</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="sk">
				<seg>Poznámky k vydaniu</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="ru">
				<seg>Дата выхода</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="ro">
				<seg>Note de Lansare</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="pt_PT">
				<seg>Versão</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="pt_BR">
				<seg>Data de lançamento</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="pl">
				<seg>Data wydania</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="nn">
				<seg>Utgjevingsdato</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="nl">
				<seg>Versie</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="nb_NO">
				<seg>Utgivelsesdato</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="my">
				<seg>ဖြန့်ချီသည့်ရက်စွဲ</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="ms">
				<seg>Tarikh Keluaran</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="mr">
				<seg>प्रकाशन दिनांक</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="ml">
				<seg>പ്രസിദ്ധീകരണ തിയതി</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="mk">
				<seg>Датум на издавање</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="lv">
				<seg>Izlaiduma datums</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="lt">
				<seg>Laidos data</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="ko">
				<seg>릴리스 일자</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="kk">
				<seg>Шығару күні</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="ka">
				<seg>ვერსია</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="ja">
				<seg>リリース日</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>.</seg>
			</tuv>
			<tuv xml:lang="bn">
				<seg>।</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="ja">
				<seg>ホームページに移動する</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="ja">
				<seg>Tor Browserの変更履歴</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="ja">
				<seg>本リリースに関する最新情報はこちらです、</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="ja">
				<seg>本リリースに関する最新情報はこちら、</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="ja">
				<seg>Tor Browserが更新されました。</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="zh_Hans">
				<seg>请访问我们的网站</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="zh_Hans">
				<seg>Tor 浏览器已更新。</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="be">
				<seg>Браўзер Tor быў абноўлены.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="be">
				<seg>Для атрымання найноўшай інфармацыі пра гэтую версію,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="ka">
				<seg>ამ გამოშვების შესახებ უახლესი ინფორმაციის მისაღებად,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="sw">
				<seg>Vidokezo vya toleo</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="sw">
				<seg>Tembelea tovuti yetu</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="sw">
				<seg>Kwa taarifa mpya zaidi kuhusiana na toleo hili.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="sw">
				<seg>Tor Browser imesasishwa.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="sw">
				<seg>Kubadili Tor Browser</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>.</seg>
			</tuv>
			<tuv xml:lang="sw">
				<seg>Hiki ni kipindi kinachomaliza awamu: 'FKwa taarifa mpya zaidi kuhusu toleo hili, tembelea tovuti yetu.' (tembelea tovuti yetu ni anwani)</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="tr">
				<seg>sitemizden alabilirsiniz</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>.</seg>
			</tuv>
			<tuv xml:lang="fa">
				<seg>دیدن کنید.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="fa">
				<seg>وب‌سایت ما</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="fa">
				<seg>جهت دریافت به‌روز‌ترین اطلاعات در مورد این نسخه، از</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="fa">
				<seg>وب‌سایت ما دیدن کنید</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="fa">
				<seg>تازه‌ها</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="fa">
				<seg>جهت دریافت به‌روز‌ترین اطلاعات در مورد این نسخه،</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="fa">
				<seg>به منظور دریافت به‌روز‌ترین اطلاعات در مورد این نسخه،</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="fa">
				<seg>گزارش تغییرات مرورگر Tor</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="tl">
				<seg>Mga Pagbabago</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="tl">
				<seg>Petsa ng Pag-release</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="tl">
				<seg>Bersyon</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="tl">
				<seg>bumisita sa website namin</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="tl">
				<seg>Para sa pinakabagong impormasyon tungkol sa release na ito,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="tl">
				<seg>Na-update ang Tor Browser.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="tl">
				<seg>Talaan ng mga Pagbabago sa Tor Browser</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="zh_Hant">
				<seg>本次釋出版本的最新資訊,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="zh_Hant">
				<seg>Tor 瀏覽器已更新。</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="pt_BR">
				<seg>visite o nosso site</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="pt_BR">
				<seg>Para obter as informações mais recentes sobre esta versão,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="pt_BR">
				<seg>Registro de mudanças do navegador Tor</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="sw">
				<seg>Vidokezo vya Kutolewa</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="sw">
				<seg>Kwa habari ya hivi punde kuhusu toleo hili,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="sw">
				<seg>Mabadiliko ya Kivinjari cha Tor</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="bs">
				<seg>Bilješke o izdanju</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="bs">
				<seg>Datum izdavanja</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="bs">
				<seg>posjetite našu web lokaciju</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="bs">
				<seg>Tor Browser je ažuriran.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="bs">
				<seg>Tor Browser dnevnik promjena</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="bs">
				<seg>Za najnovije informacije o ovom izdanju,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="fi">
				<seg>vieraile verkkosivustollamme</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="fi">
				<seg>Saadaksesi ajantasaisimmat tiedot tästä julkaisusta,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="fi">
				<seg>Tor-selain on päivitetty.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="fi">
				<seg>Tor-selaimen muutokset</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="hy">
				<seg>Այս թողարկման մասին ամենաարդի տեղեկությունների համար՝,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="el">
				<seg>Το Tor Browser ενημερώθηκε.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="eu">
				<seg>Eguneraketa honen inguruko azken informazioa lortzeko,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="vi">
				<seg>Nhật ký log thay đổi trình duyệt Tor Browser</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="vi">
				<seg>Trình duyệt Tor Browser đã được cập nhật.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="vi">
				<seg>Dành cho thông tin cập nhật mới nhất về bản phát hành này,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="vi">
				<seg>Ngày phát hành</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="vi">
				<seg>ghé thăm trang của chúng tôi</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="fi">
				<seg>Saadaksesi viimeisimmät ajantasaiset tiedot tästä julkaisusta,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="fr">
				<seg>Notes de mise à jour</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="es">
				<seg>Registro de cambios del Navegador Tor</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="ar">
				<seg>للحصول على أحدث المعلومات حول هذا الإصدار،</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="de">
				<seg>besuche unsere Webseite</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="de">
				<seg>Tor Browser-Änderungsprotokoll</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="sq">
				<seg>Për një informacion më të përditësuar në lidhje me këtë version,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="es">
				<seg>visita nuestro sitio web</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="es">
				<seg>El Navegador Tor ha sido actualizado.</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="is">
				<seg>Til að sjá allra nýjustu upplýsingar um þessa útgáfu,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="bn">
				<seg>Tor Browser পরিবর্তন</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="bn">
				<seg>অব্যাহতি পত্র</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="bn">
				<seg>এই রিলিজ সম্পর্কে সবচেয়ে আপ টু ডেট তথ্য জন্য,</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="bn">
				<seg>টর ব্রাউজার আপডেট করা হয়েছে।</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>visit our website</seg>
			</tuv>
			<tuv xml:lang="bn">
				<seg>আমাদের ওয়েবসাইট দেখুন</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="bn">
				<seg>মুক্তির তারিখ</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="bn">
				<seg>সংস্করণ</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="zh_Hans">
				<seg>有关此版本的最新信息，</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>For the most up-to-date information about this release,</seg>
			</tuv>
			<tuv xml:lang="zh_Hant">
				<seg>本次釋出更新的最新資訊</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="zh_Hant">
				<seg>洋蔥路由瀏覽器已經更新完成</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="zh_Hans">
				<seg>Tor 浏览器更新完成。</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser has been updated.</seg>
			</tuv>
			<tuv xml:lang="vi">
				<seg>Trình duyệt Tor đã được cập nhật</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>.</seg>
			</tuv>
			<tuv xml:lang="zh_Hant">
				<seg>。</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>.</seg>
			</tuv>
			<tuv xml:lang="zh_Hans">
				<seg>。</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Version</seg>
			</tuv>
			<tuv xml:lang="zh_Hant">
				<seg>版本</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="zh_Hans">
				<seg>发布日期</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="vi">
				<seg>Ngày giới thiệu</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="uz">
				<seg>Reliz sanasi</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="uk">
				<seg>Дата випуску</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="tr">
				<seg>Yayım tarihi</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="th">
				<seg>วันที่เผยแพร่</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="ta">
				<seg>வெளியிடு தேதி</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="sw">
				<seg>Tarehe ya kutolewa</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Date</seg>
			</tuv>
			<tuv xml:lang="sv">
				<seg>Utgivningsdatum</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="zh_Hant">
				<seg>洋蔥路由瀏覽器變更記錄</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="zh_Hans">
				<seg>Tor 浏览器更新日志</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Release Notes</seg>
			</tuv>
			<tuv xml:lang="vi">
				<seg>Ghi chú phát hành</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="vi">
				<seg>Nhật kí thay dổi trình duyệt Tor</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="uz">
				<seg>Tor brauzeridagi oʻzgarishlar jurnali</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="uk">
				<seg>Журнал змін браузеру Tor</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="tr">
				<seg>Tor Browser değişiklik günlüğü</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="th">
				<seg>บันทึกการเปลี่ยนแปลงของ Tor Browser</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="ta">
				<seg>Tor உலாவியின் மாற்றப்பதிவேடு</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="sw">
				<seg>Kivinjari cha Tor Changelog</seg>
			</tuv>
		</tu>
		<tu>
			<tuv xml:lang="en">
				<seg>Tor Browser Changelog</seg>
			</tuv>
			<tuv xml:lang="sv">
				<seg>Tor Browser-ändringslogg</seg>
			</tuv>
		</tu>
	</body>
</tmx>